Bug 1008331 - [RFE] make pagination links easier to navigate
[RFE] make pagination links easier to navigate
Status: CLOSED CURRENTRELEASE
Product: Beaker
Classification: Community
Component: web UI (Show other bugs)
develop
All Linux
low Severity low (vote)
: 0.15
: ---
Assigned To: Raymond Mancy
tools-bugs
UX
: FutureFeature
Depends On: 589294
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-16 03:47 EDT by Nick Coghlan
Modified: 2018-02-05 19:41 EST (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 589294
Environment:
Last Closed: 2013-10-02 22:27:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nick Coghlan 2013-09-16 03:47:56 EDT
+++ This bug was initially created as a clone of Bug #589294 +++

A useful pagination widget is to show the 5 nearest pages (including the current page), as well as the first and last page (if not already included in the 5 nearest pages)

Ray already implemented an initial version of this, but it needs to be updated for the UI changes in 0.15:

    http://gerrit.beaker-project.org/#/c/2131/
Comment 1 Raymond Mancy 2013-09-17 01:50:21 EDT
http://gerrit.beaker-project.org/#/c/2131/
Comment 4 Nick Coghlan 2013-10-02 22:27:15 EDT
Beaker 0.15 has been released.

Note You need to log in before you can comment on or make changes to this bug.